count_distinct_organisms: 1
description: rRNA from 1 species
distinct_databases:
- ENA
- SILVA
is_active: true
length: 465
md5: 211c064de440870806b06d098ec57334
publications: http://rnacentral.org/api/v1/rna/URS00008E3F18/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS00008E3F18
sequence: CCUACGGGAGGCUGCAGUGGGGAAUAUUGCACAAUGGGCGCAAGCCUGAUGCAGCCAUGCCGCGUGUGUGAAGAAGGCCUUCGGGUUGUAAAGCACUUUCAGCGGGGGGGAAGGCGGUGAGGUUAAUAACCUCAUCGAUUGACGUUACCCGCAGAAGAAGCACCGGCUAACUCCGUGCCAGCAGCCGCGGUAAUACGGAGGGUGCAAGCGUUAAUCGGAAUUACUGGACGUAAAGCGCACGCAGGCGGUCUGUCAAGUCGGAUGUGAAAUCCCCGGGCUCAACCUGGGAACCGCAUUCGAAACUGGCAGGCUAGAAUCUUGUAGAGGGGGGUAGAAUUCCAGGUGUAGCGGUGAAAUGCGUAGAGAUCUGGAGGAAUACCGGUGGCGAAGGCGGCCCCCUGGACAAAGACUGACGCUCAGGUGCGAAAGCGUGGGGAGCAAACAGGAUUAGAUACCCGGGUAGUC
url: http://rnacentral.org/api/v1/rna/URS00008E3F18?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00008E3F18/xrefs?format=yaml
